<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Re-order the sentences to summarize the story.</b>]]></rubric>
<audio></audio>
<sentences>

<sentence><![CDATA[Rosie remembers Valmy's name.]]></sentence>
<sentence><![CDATA[She thinks about going to the police.]]></sentence>
<sentence><![CDATA[She waits near the Rialto Bridge.]]></sentence>
<sentence><![CDATA[Lezardo gives Julia a package.]]></sentence>
<sentence><![CDATA[So Rosie follows Julia.]]></sentence>
<sentence><![CDATA[But then Lezardo follows Rosie.]]></sentence>
<sentence><![CDATA[He stops her phoning the police.]]></sentence>
<sentence><![CDATA[She tells Lezardo and Julia everything.]]></sentence>
</sentences>
</exercise>